@charset "utf-8";

/*
 * Default formatting
 */

html  {
    background: url(/asset/images/page_top_bg.jpg) repeat-x top left;
}

body
{
   font-family:"Times New Roman", Times, serif;
   font-size:14px;
    color: #666666;
    width: 100%;
    margin: 0px 0px;  
    line-height: 130%;  
}

h1, h2, h3, h4, h5, h6, h7, p
{
    margin: 0px;
    padding: 5px 0px;
}

h1
{
    color: #884304;
    font-size: 26px;
    font-weight: normal;
    font-family:"Times New Roman", Times, serif;
    padding-bottom: 10px;
}

h2
{
    font-size: 1.3em;
    color: #B08E48;
    font-weight: normal;
    padding-top: 15px;
    padding-bottom: 0
}

    h2 a {
        color: #999;
    }
    
    h2 a:hover {
        color: #666;
    }
h3 {     padding-top: 15px;
    padding-bottom: 0
}
a
{
    color: #874304;
    text-decoration: underline;
}

a:hover
{
    color: #444;
    text-decoration: underline;
}

img
{
    border: 0px;
}

.left
{
    float: left;
}

.right
{
    float: right;
}

.frame
{
    border: 2px solid #999;
    margin: 5px 10px;
}

.icon {
    background-color: #999;
}

/*
 * Styling and page layout
 */


#container {
    min-width: 960px;
    overflow: hidden;
    width: 100%;
}


#wrapper {
	width:960px;
	margin: 0 auto;
}



#header {
    position: relative;
    margin: 0px auto;
    height: 221px;
    margin: 0px auto;
    overflow: hidden;
}
    
    #mainLogo {
        display: block;
        margin-left: -39px;    
    }
    #logo {
        position: absolute;
        left: 50px;
        top: 25px;
        font-size: 3.0em;
        color: #fff;
    }
    
    #slogan {
        position: absolute;
        left: 150px;
        top: 60px;
        font-size: 1.8em;
        color: #f0f0f0;
    }
    
    #navigation {
        position: absolute;
        overflow: hidden;
        left: 0px;
        bottom: 0px;
        font-size: 1.2em;
        color: #fff;
        width:1000px;
        background: url(/asset/images/nav_sprite_bg.png) top left repeat-x;
    }
    
        #navigation ul { overflow: hidden; }
        #navigation ul, #navigation ul li {
            padding: 0px;
            margin: 0px;
            list-style: none;
        }
        
        #navigation ul li {
            display: block;
            float: left;
            line-height: 25px;
            margin: 0px 0px;
        }
        
        #navigation ul li a {
            display: block;
            padding: 0px 25px 0 24px;
            margin: 0px 0px;
            color: #FFF;
            text-decoration: none;
            font-size: 18px;
            display: block;
            height:33px;
            line-height:33px;
            background: url(/asset/images/nav_sprite_bg.png) top left repeat-x;
            border-right:1px solid #000;
        }
        #navigation ul li:last-child a { border: none; }
        
        #navigation ul li.hover, #navigation ul li:hover {
        }
        
        #navigation ul li.hover a, #navigation ul li:hover a {
            text-decoration: none;
            color: #884304;
        }
        
        #navigation ul li.active {
            
        }
        
        #navigation ul li.active a {
            color: #B08E48;
            background-position: bottom left;
            
        }

#page {
	overflow: hidden;
    padding:15px 0 15px 0;
    position: relative;
}

#crumbs { position: absolute; right: 264px; top: 8px; font-size: 11px; font-family:Arial, Helvetica, sans-serif; }
#crumbs ul, #crumbs li { margin:0; padding: 0; list-style: none; display: inline; }  
    div.content { font-family:Arial, Helvetica, sans-serif; padding-right: 15px; }
    
    #galWrapper { position: relative; margin-bottom: 10px; }
    #navPos{  position: absolute; bottom:0; left:0; height:30px; width:100%; width: 685px; background: url(/asset/images/opacity.png) repeat; z-index: 100;  }
    #galNav  {    position: absolute; bottom: 10px; right: 10px; width: auto;  }
    #galNav a { 
        width: 10px; 
        height:10px; 
        overflow: hidden; 
        text-indent: 100px; 
        background: url(/asset/images/homegalnav.png) top left no-repeat; 
        display: inline-block; 
        margin-left: 5px;
         outline: 0;
        
     }
     #galNav a.activeSlide { background-position: bottom left;  } 
     #caption {
         padding: 5px 0px 0px 10px;
         color: #FFF;
         font-size: 15px;
         font-family:Arial, Helvetica, sans-serif;
     }
    #homeGallery { width: 685px; height: 250px; overflow: hidden; }
    
    /*
     * Left-hand column
     */
     #col-left { 
            float: left; 
            width:707px;
      }
     
     div.linkBlock { 
        width:220px;
        float: left;
     }
     div.middleBlock { margin:0 13px 0 13px; }
     div.linkBlock h2 { 
        padding: 0;
        margin: 0;     
        background:url(/asset/images/title_block_bg.jpg) repeat-x top left;
        color: #FFFFFF;
        border-top:1px solid white;
        border-bottom: 2px solid black;
        font-weight: normal;
        text-align: right;
        padding-right: 20px;
        height: 48px;
        line-height: 48px;
        margin-bottom: 13px;

     } 
     
     div.linkBlock h2 span { color:  #A08241; }
     
     #contact-left {
		float: left;
		width: 500px;
		}
    
    /*
     * Right-hand column
     */
    #col-right {
        float: left;
        background: url(/asset/images/sidebar_inner_shadow.jpg) no-repeat top left;
        width: 253px;
    }
    #col-right .inner { padding-left:31px; }    
    
    #col-right .cblock { 
        display: block;
		width: 202px;
         background: url(/asset/images/block_bg_1.jpg) no-repeat top left;
        margin-bottom: 22px;
        color: white;
        font-family:Arial, Helvetica, sans-serif;
		height: 115px;
		text-decoration: none;
		padding: 10px 10px 0;
    }
	#col-right .first em {
		color: #666;
		}
	
    #col-right .second { background: url(/asset/images/block_bg_2.jpg) no-repeat top left; ;}
    #col-right .second em,
	#col-right .second span.title span  { color: #874304; }
    
    #col-right .third  {  background: url(/asset/images/block_bg_3.jpg) no-repeat top left;} 
    #col-right .third em,
	#col-right .third span.title span  { color: #9F8140; }
    
    #col-right .cblock span.title {
        display: block;
		color: #FFFFFF;
        font-weight: normal;
		font-size: 1.3em;
        font-family:"Times New Roman", Times, serif;
        padding: 0px 0px 5px 0px;
    }
	#col-right .cblock em {
		text-decoration: underline;
	}
    /*#col-right .cblock h2 span { } 
    #col-right .cblock strong { font-weight: normal; color: #666666; }
    #col-right .cblock .wrapper { padding:10px 40px 10px 10px; }
	*/
    
	 .contact-details dd a {
		color: #874304;
		text-decoration: none;
	}

	.contact-details .phone {
		color: #874304;
		font-size: 1.6em;
	}

	#map {
		float: left;
		width: 400px;
		margin: 30px 0 0;
		}

#footer {
	clear: both;
	border-top: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
	padding: 5px 0;
	margin: 5px 0;
    font-family:Arial, Helvetica, sans-serif;
    color: #999999;
    font-size: 11px;
    overflow: hidden;
}

    #footer .left {
        float: left;
        width:50%;
    }
    #footer .left {
        float: left;
        width:50%;
    }
    
    
        #footer .content a {
            color: #ddd;
            text-decoration: none;
        }
        
        #footer .content a:hover {
            color: #f0f0f0;
            text-decoration: underline;
        }





/*
 * Search Page
 */

#search-results {
    
}
    #search-results FORM {
        font-weight: bold;
    }
    
    #search-results DIV {
        padding: 10px 10px 10px 10px;
        border-top: 1px solid #BBBBBB;
        border-bottom: 1px solid #BBBBBB;
        margin: 10px 0px 10px 0px;
        background-color: #EEEEEE;
    }
    
    #search-results DIV SPAN.keyword {
        font-style: italic; 
    }
    
    #search-results UL LI P {
        padding-left: 10px;
    }
    
    ul.search span.keyword {
        background-color: #FFFFAA;
    }


/* Gallery */

div.sub-gallery {
	width: 230px;
	float: left;
}

div.sub-gallery img {
	max-height: 120px;
	max-width: 160px;
	overflow: hidden;
	margin: 10px 0 0 0;
	}

div.gallery-image {
    float: left;	
    margin: 0 10px 10px 0;
    position: relative;
    height: 165px;
    width:220px;
    text-align: center;
    background: #454545;
}
div.gallery-image a { display: block; }
div.gallery-image p { font-size:11px; position: absolute; bottom:0px; left:0; background: #333; display: block; width: 90%; padding: 2px 5%; text-align: center; color: white; }
div.gallery-image img { max-width: 220px; max-height: 165px; overflow: hidden;  }
div#gallery-html { overflow: hidden; margin-top: 15px; }



	
	
	
form dl.zend_form dd ul.errors li {
    color: #EE725B;
}



/*
 * Hax (don't look here)
 */
 
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}